/*     3288305 : 고객센터      */
.img_ratio__3288305__ {background:#ffffff}
.img_ratio__3288305__ * {box-sizing:border-box}
.img_ratio__3288305__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px; border:1px solid #ddd}
.img_ratio__3288305__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__3288305__ .img_inner .figure img {vertical-align:top}
.img_ratio__3288305__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;font-family: "Pretendard";}
.img_ratio__3288305__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;}
.img_ratio__3288305__ .img_inner .caption .title {font-size:18px;font-weight:bold;color:#333}
.img_ratio__3288305__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:14px;color:#666;}
.img_ratio__3288305__ .img_inner .caption .cs_num {font-size:14px;color:#666;}

@media (min-width:768px){
	.img_ratio__3288305__ .img_inner {padding:0 15px}
	.img_ratio__3288305__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__3288305__ .img_inner .caption .title {font-size:18px}
	.img_ratio__3288305__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__3288305__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__3288305__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__3288305__ .img_inner {padding:0 20px}
	.img_ratio__3288305__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__3288305__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__3288305__ .img_inner .caption .title {font-size:24px}
	.img_ratio__3288305__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__3288305__ .img_inner .caption .cs_num {font-size:16px}
}

/*     3288315 : 고객센터      */
.img_ratio__3288315__ {background:#ffffff}
.img_ratio__3288315__ * {box-sizing:border-box}
.img_ratio__3288315__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px; border:1px solid #ddd}
.img_ratio__3288315__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__3288315__ .img_inner .figure img {vertical-align:top}
.img_ratio__3288315__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;font-family: "Pretendard";}
.img_ratio__3288315__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;}
.img_ratio__3288315__ .img_inner .caption .title {font-size:18px;font-weight:bold;color:#333}
.img_ratio__3288315__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:14px;color:#666;}
.img_ratio__3288315__ .img_inner .caption .cs_num {font-size:14px;color:#666;}

@media (min-width:768px){
	.img_ratio__3288315__ .img_inner {padding:0 15px}
	.img_ratio__3288315__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__3288315__ .img_inner .caption .title {font-size:18px}
	.img_ratio__3288315__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__3288315__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__3288315__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__3288315__ .img_inner {padding:0 20px}
	.img_ratio__3288315__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__3288315__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__3288315__ .img_inner .caption .title {font-size:24px}
	.img_ratio__3288315__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__3288315__ .img_inner .caption .cs_num {font-size:16px}
}

